Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 14 Apr 2016 14:23:27 +0300
From:      Odhiambo Washington <odhiambo@gmail.com>
To:        krad <kraduk@gmail.com>
Cc:        Arthur Chance <freebsd@qeng-ho.org>, Charles Swiger <cswiger@mac.com>,  FreeBSD - <freebsd-questions@freebsd.org>
Subject:   Re: Stuggling with 3.5.16 on FreeBSD-9.3
Message-ID:  <CAAdA2WM4pomY58maGwY5LT9Y_oKHDE+M8nCQDRbVzTfrmQg00Q@mail.gmail.com>
In-Reply-To: <CALfReycXc_FeiP2EKnb76Vdtp3z_k9a6DL6BF2LBwa7reNUerw@mail.gmail.com>
References:  <CAAdA2WNMFixnHNwAph5iPxBgqJQBg30sYWfDr7-UGfR__WCo+Q@mail.gmail.com> <AF6B2F01-3853-496F-B0CC-A6D87D691D0C@mac.com> <CAAdA2WOQBnv+4Ck7sMBbQPya9udiw-nC8UApCurQ5KLDQaMbAA@mail.gmail.com> <570F44AE.8060305@qeng-ho.org> <CALfReycXc_FeiP2EKnb76Vdtp3z_k9a6DL6BF2LBwa7reNUerw@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 14 April 2016 at 12:50, krad <kraduk@gmail.com> wrote:

> The ports version cant do ssl-bump as its doesnt have --enable-ssl-crtd
> enabled last time i looked. I have to manually do it as well on some of my
> systems then lock the package.
>
> Is there any reason to stay at 9.3 and not goto 10.3 as that is the stable
> release, where as 9.3 is legacy?
>
>
>
>
>
>
> On 14 April 2016 at 08:20, Arthur Chance <freebsd@qeng-ho.org> wrote:
>
>> On 13/04/2016 19:08, Odhiambo Washington wrote:
>> > On 13 April 2016 at 20:06, Charles Swiger <cswiger@mac.com> wrote:
>> >
>> >> On Apr 13, 2016, at 7:54 AM, Odhiambo Washington <odhiambo@gmail.com>
>> >> wrote:
>> >>> I am struggling to compile squid-3.5.16. I just have to find a way to
>> >> make
>> >>> it compile and run, by all means.
>> >>
>> >> Using the FreeBSD port would likely save time.  Failing that, install
>> the
>> >> squid port which came with the FreeBSD 9.3 ISO image.
>> >>
>> >> A quick check suggests a mirror is here:
>> >>
>> >>
>> >>
>> http://flashback.sorbs.net/packages/pub/FreeBSD/ports/amd64/packages-9.3-release/www/squid-3.5.6.tbz
>> >>
>> >> ...since it looks like the precompiled packages for 9.3 are gone from
>> the
>> >> FreeBSD site from:
>> >>
>> >>   ftp://ftp.freebsd.org/pub/FreeBSD/ports/amd64/packages-9-stable/
>> >>
>> >> Regards,
>> >> --
>> >> -Chuck
>> >>
>> >
>> > The ports has squid-3.3.x  instead of 3.5.16.
>> > And I don't like the precompiled packages because the options used quite
>> > often doesn't match what I want.
>>
>> Are you talking about ports or pre-built packages? 3.5.16 *is* the
>> current version of squid in ports:
>>
>> > head -5 /usr/ports/www/squid/Makefile
>> # $FreeBSD: head/www/squid/Makefile 412410 2016-04-02 15:13:35Z riggs $
>>
>> PORTNAME=       squid
>> PORTVERSION=    3.5.16
>> CATEGORIES=     www ipv6
>>
>
Noted! I always thought that www/squid remained at 2.7.9 :-)


Hi guys,

How do I ensure that the Kerberos / krb5 libraries available on my system
are up to date ???
I believe that would make me move in the right direction.


@krad - I could do that 9.3->10.3 upgrade, but it's not urgent. I will
consider doing it soon though. Right now getting ssl-bump is what is of
priority.


-- 
Best regards,
Odhiambo WASHINGTON,
Nairobi,KE
+254 7 3200 0004/+254 7 2274 3223
"Oh, the cruft."



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAAdA2WM4pomY58maGwY5LT9Y_oKHDE+M8nCQDRbVzTfrmQg00Q>